.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d5bdd3b2-ca57-8039-fdfd-152d2432ed16 {
gap: 2rem;
}.lfr-layout-structure-item-8c55c985-7f3f-115e-b024-f71f2d30a694 {
width: 50% !important;
}
.lfr-layout-structure-item-84bb5f85-4a2a-54c0-f0bc-ea9a20101b97 {
background-color: rgb(248, 249, 250) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 50% !important;
}
.lfr-layout-structure-item-84bb5f85-4a2a-54c0-f0bc-ea9a20101b97 {
gap: 1rem;
}